Debian Bug report logs - #729218
ITP: isso -- web-based commenting system

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Federico Ceratto <federico.ceratto@gmail.com>

Date: Sun, 10 Nov 2013 12:51:01 UTC

Owned by: Federico Ceratto <federico.ceratto@gmail.com>

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, federico.ceratto@gmail.com, debian-devel@lists.debian.org, elena.valhalla@gmail.com, jgraichen@altimos.de, wnpp@debian.org:
Bug#729218; Package wnpp. (Sun, 10 Nov 2013 12:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Federico Ceratto <federico.ceratto@gmail.com>:
New Bug report received and forwarded. Copy sent to federico.ceratto@gmail.com, debian-devel@lists.debian.org, elena.valhalla@gmail.com, jgraichen@altimos.de, wnpp@debian.org. (Sun, 10 Nov 2013 12:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Federico Ceratto <federico.ceratto@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: isso -- web-based commenting system
Date: Sun, 10 Nov 2013 12:46:33 +0000
Package: wnpp
Severity: wishlist
Owner: Federico Ceratto <federico.ceratto@gmail.com>

* Package name    : isso
  Version         : 0.4
  Upstream Author : Martin Zimmermann <info@posativ.org>
* URL             : http://posativ.org/isso/
* License         : MIT
  Programming Lang: Python
  Description     : web-based commenting system

A commenting system written in Python. It supports CRUD comments written in
Markdown, Disqus import, I18N, website integration via JavaScript.
Comments are stored in SQLite.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Federico Ceratto <federico.ceratto@gmail.com>:
Bug#729218; Package wnpp. (Tue, 17 Dec 2013 00:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jelmer Vernooij <jelmer@samba.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Federico Ceratto <federico.ceratto@gmail.com>. (Tue, 17 Dec 2013 00:03:04 GMT) Full text and rfc822 format available.

Message #10 received at 729218@bugs.debian.org (full text, mbox):

From: Jelmer Vernooij <jelmer@samba.org>
To: 729218@bugs.debian.org
Subject: Any news?
Date: Tue, 17 Dec 2013 00:00:22 +0000
[Message part 1 (text/plain, inline)]
Thanks for working on packaging isso. I've just switched to it for my
blog. Is there anything I can do to help get it packaged and landed in
sid?

Cheers,

Jelmer
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#729218; Package wnpp. (Wed, 18 Dec 2013 00:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Federico Ceratto <federico.ceratto@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 18 Dec 2013 00:18:04 GMT) Full text and rfc822 format available.

Message #15 received at 729218@bugs.debian.org (full text, mbox):

From: Federico Ceratto <federico.ceratto@gmail.com>
To: Jelmer Vernooij <jelmer@samba.org>, 729218@bugs.debian.org
Subject: Re: Bug#729218: Any news?
Date: Wed, 18 Dec 2013 00:14:52 +0000
[Message part 1 (text/plain, inline)]
Hello Jelmer,

Isso is still a bit of a moving target as new versions are being released
frequently and its design is not stable yet.
The current  packaging work is on:
http://anonscm.debian.org/gitweb/?p=collab-maint/isso.git;a=summary

I'm planning to release a first version (maybe to experimental?) shortly.
Comaintaining, package sponsorship, suggestions or patches to the packaging
would be very welcome.

--
Federico


On Tue, Dec 17, 2013 at 12:00 AM, Jelmer Vernooij <jelmer@samba.org> wrote:

> Thanks for working on packaging isso. I've just switched to it for my
> blog. Is there anything I can do to help get it packaged and landed in
> sid?
>
> Cheers,
>
> Jelmer
>



-- 
Federico
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Federico Ceratto <federico.ceratto@gmail.com>:
Bug#729218; Package wnpp. (Wed, 18 Dec 2013 01:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jelmer Vernooij <jelmer@samba.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Federico Ceratto <federico.ceratto@gmail.com>. (Wed, 18 Dec 2013 01:09:04 GMT) Full text and rfc822 format available.

Message #20 received at 729218@bugs.debian.org (full text, mbox):

From: Jelmer Vernooij <jelmer@samba.org>
To: Federico Ceratto <federico.ceratto@gmail.com>
Cc: 729218@bugs.debian.org
Subject: Re: Bug#729218: Any news?
Date: Wed, 18 Dec 2013 01:07:54 +0000
[Message part 1 (text/plain, inline)]
Hi Federico,

On Wed, Dec 18, 2013 at 12:14:52AM +0000, Federico Ceratto wrote:
> Isso is still a bit of a moving target as new versions are being released
> frequently and its design is not stable yet.
> The current  packaging work is on:
> http://anonscm.debian.org/gitweb/?p=collab-maint/isso.git;a=summary
> 
> I'm planning to release a first version (maybe to experimental?) shortly.
> Comaintaining, package sponsorship, suggestions or patches to the packaging
> would be very welcome.
Great, I'll see if I have time to help out by contributing.

Feel free to send me sponsor requests for isso.

Cheers,

Jelmer

> On Tue, Dec 17, 2013 at 12:00 AM, Jelmer Vernooij <jelmer@samba.org> wrote:
> 
> > Thanks for working on packaging isso. I've just switched to it for my
> > blog. Is there anything I can do to help get it packaged and landed in
> > sid?
> >
> > Cheers,
> >
> > Jelmer
> >
> 
> 
> 
> -- 
> Federico
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Federico Ceratto <federico.ceratto@gmail.com>:
Bug#729218; Package wnpp. (Mon, 03 Feb 2014 03:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jelmer Vernooij <jelmer@samba.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Federico Ceratto <federico.ceratto@gmail.com>. (Mon, 03 Feb 2014 03:45:04 GMT) Full text and rfc822 format available.

Message #25 received at 729218@bugs.debian.org (full text, mbox):

From: Jelmer Vernooij <jelmer@samba.org>
To: Federico Ceratto <federico.ceratto@gmail.com>
Cc: 729218@bugs.debian.org
Subject: Re: Bug#729218: Any news?
Date: Mon, 3 Feb 2014 03:41:43 +0000
[Message part 1 (text/plain, inline)]
On Wed, Dec 18, 2013 at 01:07:54AM +0000, Jelmer Vernooij wrote:
> On Wed, Dec 18, 2013 at 12:14:52AM +0000, Federico Ceratto wrote:
> > Isso is still a bit of a moving target as new versions are being released
> > frequently and its design is not stable yet.
> > The current  packaging work is on:
> > http://anonscm.debian.org/gitweb/?p=collab-maint/isso.git;a=summary
> > 
> > I'm planning to release a first version (maybe to experimental?) shortly.
> > Comaintaining, package sponsorship, suggestions or patches to the packaging
> > would be very welcome.
> Great, I'll see if I have time to help out by contributing.
> 
> Feel free to send me sponsor requests for isso.
I've pushed a current package to the collab-maint repository, which
addresses all the remaining issues I could find.

It's a bit worrying that isso doesn't have a testsuite. :-/

Cheers,

Jelmer
[signature.asc (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:22:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.